## rust-async-tungstenite 0.23.0

=== debian/changelog ===
rust-async-tungstenite (0.23.0-3) experimental; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.23.0 from crates.io using debcargo 2.6.1
  * Build against rust-glib 0.19

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 17:58:55 -0400

rust-async-tungstenite (0.23.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 22 Oct 2023 21:29:37 +0200

rust-async-tungstenite (0.23.0-1) experimental; urgency=medium

  * Package async-tungstenite 0.23.0 from crates.io using debcargo 2.6.0
  * Initial release (Closes: #1053647).

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 13 Oct 2023 14:36:19 -0400
