=== debian/control ===
Source: rust-async-tungstenite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-io-0.3+std-dev <!nocheck>,
 librust-futures-util-0.3+sink-dev <!nocheck>,
 librust-futures-util-0.3+std-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tungstenite-0.20+handshake-dev <!nocheck>,
 librust-tungstenite-0.20-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-tungstenite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-tungstenite
Homepage: https://github.com/sdroege/async-tungstenite
X-Cargo-Crate: async-tungstenite
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-async-tungstenite-dev is very long, consider overriding

Package: librust-async-tungstenite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+default-dev,
 librust-async-tls-0.12+default-dev,
 librust-futures-io-0.3+std-dev,
 librust-futures-util-0.3+sink-dev,
 librust-futures-util-0.3+std-dev,
 librust-gio-0.19+default-dev,
 librust-glib-0.19+default-dev,
 librust-log-0.4+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-openssl-0.10+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+net-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.24+default-dev,
 librust-tungstenite-0.20+--rustls-tls-dev,
 librust-tungstenite-0.20+handshake-dev,
 librust-tungstenite-0.20-dev
Provides:
 librust-async-tungstenite+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+default-dev (= ${binary:Version}),
 librust-async-tungstenite+gio-dev (= ${binary:Version}),
 librust-async-tungstenite+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+glib-dev (= ${binary:Version}),
 librust-async-tungstenite+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0-dev (= ${binary:Version}),
 librust-async-tungstenite-0+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.23.0+verbose-logging-dev (= ${binary:Version})
Description: Async binding for Tungstenite, the Lightweight stream-based WebSocket implementation - Rust source code
 Source code for Debianized Rust crate "async-tungstenite"
