=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.23.0 --all-targets --all-features
Features: test-name=rust-async-tungstenite:@
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.23.0 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-async-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.23.0 --all-targets --no-default-features --features async-std
Features: test-name=librust-async-tungstenite-dev:async-std
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.23.0 --all-targets --no-default-features --features async-std-runtime
Features: test-name=librust-async-tungstenite-dev:async-std-runtime
Depends: dh-cargo (>= 18), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+tcp-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.23.0 --all-targets --no-default-features --features async-tls
Features: test-name=librust-async-tungstenite-dev:async-tls
