## rust-async-tungstenite 0.28.0

=== debian/changelog ===
rust-async-tungstenite (0.28.0-4) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.28.0 from crates.io using debcargo 2.7.8
  * Skip most tests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Apr 2025 00:03:55 +0000

rust-async-tungstenite (0.28.0-3) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.28.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:43 +0100

rust-async-tungstenite (0.28.0-2) unstable; urgency=medium

  * Establish baseline for tests

 -- Matthias Geiger <werdahias@debian.org>  Wed, 04 Dec 2024 18:05:45 +0100

rust-async-tungstenite (0.28.0-1) experimental; urgency=medium

  * Package async-tungstenite 0.28.0 from crates.io using debcargo 2.7.5
  * Stop excluding examples; add patch disabling them
  * Refresh relax-deps patch

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 03:08:21 +0100

rust-async-tungstenite (0.23.0-7) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.23.0 from crates.io using debcargo 2.6.1
  * Relax dependencies on glib and gio crates.
  * Skip most tests on riscv64 due to timeouts.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Aug 2024 10:11:08 +0000

rust-async-tungstenite (0.23.0-6) experimental; urgency=medium

  * Team upload
  * Package async-tungstenite 0.23.0 from crates.io using debcargo 2.6.1
  * Build with rust-glib 0.20

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 12:07:46 -0400

rust-async-tungstenite (0.23.0-5) unstable; urgency=medium

  * Amend patch for async-tls 0.13

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 17 May 2024 00:01:24 +0200

rust-async-tungstenite (0.23.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 19:54:21 +0200
