## rust-async-tungstenite 0.28.2

=== debian/changelog ===
rust-async-tungstenite (0.28.2-4) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.28.2 from crates.io using debcargo 2.7.8
  * Drop rustls-native-certs-0.6.diff
  * Relax dependencies on glib and gio to allow both the version in unstable
    and the version in experimental.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 18:22:55 +0000

rust-async-tungstenite (0.28.2-3) experimental; urgency=medium

  * Team upload
  * Package async-tungstenite 0.28.2 from crates.io using debcargo 2.7.8
  * Build against rust-glib 0.21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Aug 2025 20:36:58 -0400

rust-async-tungstenite (0.28.2-2) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.28.2 from crates.io using debcargo 2.7.8
  * Fix code to actually build successfully with rustls-native-certs 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 12:50:53 +0000

rust-async-tungstenite (0.28.2-1) unstable; urgency=medium

  * Team upload.
  * Package async-tungstenite 0.28.2 from crates.io using debcargo 2.7.8
  * Remove a bunch of no-longer needed dependency patching, moving to rustls
    0.23 stack (except for native-certs).
  * Stop marking tests as broken.
  * Depend on librust-tokio-tungstenite-dev (>= 0.24.0-4)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Aug 2025 00:52:35 +0000
