=== debian/control ===
Source: rust-async-tungstenite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-waker-1-dev (>= 1.1-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-io-0.3+std-dev <!nocheck>,
 librust-futures-task-0.3+alloc-dev (>= 0.3.31-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-tungstenite-0.24+handshake-dev <!nocheck>,
 librust-tungstenite-0.24-dev <!nocheck>,
 librust-tungstenite-dev (>= 0.24.0-4) <!nocheck>,
 librust-tungstenite-dev (>= 0.24.0-4) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-tungstenite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-tungstenite
Homepage: https://github.com/sdroege/async-tungstenite
X-Cargo-Crate: async-tungstenite
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-async-tungstenite-dev is very long, consider overriding

Package: librust-async-tungstenite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-native-tls-0.5+default-dev,
 librust-async-std-1+default-dev,
 librust-async-tls-0.13+client-dev,
 librust-atomic-waker-1-dev (>= 1.1-~~),
 librust-futures-core-0.3-dev,
 librust-futures-io-0.3+std-dev,
 librust-futures-task-0.3+alloc-dev (>= 0.3.31-~~),
 librust-futures-util-0.3+sink-dev,
 librust-gio+default-dev (<< 0.22-~~),
 librust-gio+default-dev (>= 0.20-~~),
 librust-glib+default-dev (<< 0.22-~~),
 librust-glib+default-dev (>= 0.20-~~),
 librust-log-0.4+default-dev,
 librust-native-tls-0.2+default-dev,
 librust-openssl-0.10+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-pki-types-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+net-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-openssl-0.6+default-dev,
 librust-tokio-rustls-0.26-dev,
 librust-tungstenite-0.24+--rustls-tls-dev,
 librust-tungstenite-0.24+handshake-dev,
 librust-tungstenite-0.24+native-tls-dev,
 librust-tungstenite-0.24+url-dev,
 librust-tungstenite-0.24-dev,
 librust-tungstenite-dev (>= 0.24.0-4)
Provides:
 librust-async-tungstenite+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+default-dev (= ${binary:Version}),
 librust-async-tungstenite+futures-03-sink-dev (= ${binary:Version}),
 librust-async-tungstenite+futures-util-dev (= ${binary:Version}),
 librust-async-tungstenite+gio-dev (= ${binary:Version}),
 librust-async-tungstenite+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+glib-dev (= ${binary:Version}),
 librust-async-tungstenite+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+real-async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite+rustls-pki-types-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite+url-dev (= ${binary:Version}),
 librust-async-tungstenite+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0-dev (= ${binary:Version}),
 librust-async-tungstenite-0+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0+futures-03-sink-dev (= ${binary:Version}),
 librust-async-tungstenite-0+futures-util-dev (= ${binary:Version}),
 librust-async-tungstenite-0+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0+rustls-pki-types-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0+url-dev (= ${binary:Version}),
 librust-async-tungstenite-0+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+futures-03-sink-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+futures-util-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+rustls-pki-types-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+url-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28+verbose-logging-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+--rustls-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+async-std-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+async-std-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+default-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+futures-03-sink-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+futures-util-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+gio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+gio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+glib-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+handshake-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-async-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-async-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+real-tokio-rustls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+rustls-pki-types-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-native-tls-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-openssl-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-runtime-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-rustls-manual-roots-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+tokio-rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+url-dev (= ${binary:Version}),
 librust-async-tungstenite-0.28.2+verbose-logging-dev (= ${binary:Version})
Description: Async binding for Tungstenite, the Lightweight stream-based WebSocket implementation - Rust source code
 Source code for Debianized Rust crate "async-tungstenite"
