=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.28.2 --all-targets --all-features
Features: test-name=rust-async-tungstenite:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tungstenite-0.24+default-dev, librust-tungstenite-0.24+url-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.28.2 --all-targets --no-default-features --features __rustls-tls
Features: test-name=librust-async-tungstenite-dev:__rustls-tls
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tungstenite-0.24+default-dev, librust-tungstenite-0.24+url-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.28.2 --all-targets --no-default-features --features async-native-tls
Features: test-name=librust-async-tungstenite-dev:async-native-tls
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-async-std-1+unstable-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev, librust-futures-channel-0.3+default-dev, librust-http-body-util-0.1+default-dev, librust-hyper-1+http1-dev, librust-hyper-1+server-dev, librust-hyper-util-0.1+default-dev, librust-hyper-util-0.1+tokio-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tungstenite-0.24+default-dev, librust-tungstenite-0.24+url-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tungstenite 0.28.2 --all-targets --no-default-features --features async-std
Features: test-name=librust-async-tungstenite-dev:async-std
